[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# InstallUserFont

Install a user-defined font

## Declaration

Source position: graphh.inc line 813

`function InstallUserFont(`
`const FontFileName: string`
`):SmallInt;`

## Description

InstallUserFont adds the font in FontPath to the list of fonts of the .BGI system.

## Errors

None.

## See also

InitGraph |  | Initialize grpahical system
InstallUserDriver |  | Install a user driver

Documentation generated on: Feb 26 2014